
#: compiler.lisp:226
msgid "~1{~5@*~D/~4@*~D/~3@*~D ~2@*~2,'0D.~1@*~2,'0D.~0@*~2,'0D~:}"
msgstr ""

#: compiler.lisp:387
msgid "Bad length of closure vector: ~S"
msgstr ""

#: compiler.lisp:1783
msgid "Compiler bug!! Occurred in ~A~@[ at ~A~]."
msgstr ""

#: compiler.lisp:2487
msgid "Bad declaration syntax: ~S~%Will be ignored."
msgstr ""

#: compiler.lisp:2507
msgid "Non-symbol ~S may not be declared SPECIAL."
msgstr ""

#: compiler.lisp:2514
msgid "Non-symbol ~S may not be declared IGNORE."
msgstr ""

#: compiler.lisp:2521
msgid "Non-symbol ~S may not be declared IGNORABLE."
msgstr ""

#: compiler.lisp:2528
msgid "Non-symbol ~S may not be declared READ-ONLY."
msgstr ""

#: compiler.lisp:2533
msgid "Unknown declaration ~S.~%The whole declaration will be ignored."
msgstr ""

#: compiler.lisp:2865
msgid " in line ~D"
msgstr ""

#: compiler.lisp:2866
msgid " in lines ~D..~D"
msgstr ""

#: compiler.lisp:2878
msgid "~%WARNING~@[ in function ~S~]~A :~%"
msgstr ""

#: compiler.lisp:2910
msgid "~%ERROR~@[ in function ~S~]~A :~%~?"
msgstr ""

#: compiler.lisp:3051
msgid "Code contains dotted list ~S"
msgstr ""

#: compiler.lisp:3055
msgid "Form too short, too few arguments: ~S"
msgstr ""

#: compiler.lisp:3060
msgid "Form too long, too many arguments: ~S"
msgstr ""

#: compiler.lisp:3242
msgid "Not the name of a function: ~S"
msgstr ""

#: compiler.lisp:3323
msgid ""
"~S is neither declared nor bound,~@\n"
"                        it will be treated as if it were declared SPECIAL."
msgstr ""

#: compiler.lisp:3403
msgid ""
"~S is neither declared nor bound,~@\n"
"                        it will be treated as if it were declared SPECIAL."
msgstr ""

#: compiler.lisp:3420
msgid ""
"The constant ~S may not be assigned to.~@\n"
"                                                  The assignment will be ignored."
msgstr ""

#: compiler.lisp:3562
msgid "argument list to function ~S is dotted: ~S"
msgstr ""

#: compiler.lisp:3568
msgid ""
"~S called with ~S~:[~; or more~] arguments, but it requires ~\n"
"                        ~:[~:[from ~S to ~S~;~S~]~;at least ~*~S~] arguments."
msgstr ""

#: compiler.lisp:3581
msgid "keyword arguments to function ~S should occur pairwise: ~S"
msgstr ""

#: compiler.lisp:3592
msgid ""
"keyword ~S is not allowed for function ~S.~\n"
"                              ~%The only allowed keyword~:[s are ~{~S~#[~; and ~S~:;, ~]~}~; is ~{~S~}~]."
msgstr ""

#: compiler.lisp:3604
msgid "argument ~S to function ~S is not a symbol"
msgstr ""

#: compiler.lisp:4273
msgid ""
"~S called with ~S arguments, but it requires ~\n"
"                                   ~:[~:[from ~S to ~S~;~S~]~;at least ~*~S~] arguments."
msgstr ""

#: compiler.lisp:4453
msgid "Illegal syntax in LET/LET*: ~S"
msgstr ""

#: compiler.lisp:4490
msgid "Lambda list marker ~S not allowed here."
msgstr ""

#: compiler.lisp:4496
msgid "Missing &REST parameter in lambda list ~S"
msgstr ""

#: compiler.lisp:4502
msgid "Lambda list element ~S is superfluous."
msgstr ""

#: compiler.lisp:4677
msgid "Lambda lists with dots are only allowed in macros, not here: ~S"
msgstr ""

#: compiler.lisp:4693
msgid "Illegal lambda list element ~S"
msgstr ""

#: compiler.lisp:4789
msgid "Binding variable ~S can cause side effects despite of IGNORE declaration~%since it is declared SPECIAL."
msgstr ""

#: compiler.lisp:4793
msgid "variable ~S is used despite of IGNORE declaration."
msgstr ""

#: compiler.lisp:4804
msgid "variable ~S is not used.~%Misspelled or missing IGNORE declaration?"
msgstr ""

#: compiler.lisp:4810
msgid "The variable ~S is assigned to, despite of READ-ONLY declaration."
msgstr ""

#: compiler.lisp:4856
msgid "Constant ~S cannot be bound."
msgstr ""

#: compiler.lisp:4992
msgid "Constant ~S cannot be bound."
msgstr ""

#: compiler.lisp:5740
msgid "Misplaced declaration: ~S"
msgstr ""

#: compiler.lisp:5952
msgid "Odd number of arguments to SETQ: ~S"
msgstr ""

#: compiler.lisp:5989
msgid "Cannot assign to non-symbol ~S."
msgstr ""

#: compiler.lisp:6001
msgid "Odd number of arguments to PSETQ: ~S"
msgstr ""

#: compiler.lisp:6026
msgid "Cannot assign to non-symbol ~S."
msgstr ""

#: compiler.lisp:6124
msgid "Cannot assign to non-symbol ~S."
msgstr ""

#: compiler.lisp:6262
msgid "Only symbols may be used as variables, not ~S"
msgstr ""

#: compiler.lisp:6367
msgid "Illegal syntax in COMPILER-LET: ~S"
msgstr ""

#: compiler.lisp:6375
msgid "Block name must be a symbol, not ~S"
msgstr ""

#: compiler.lisp:6424
msgid "RETURN-FROM block ~S is impossible from here."
msgstr ""

#: compiler.lisp:6495
msgid "Only numbers and symbols are valid tags, not ~S"
msgstr ""

#: compiler.lisp:6566
msgid "Tag must be a symbol or a number, not ~S"
msgstr ""

#: compiler.lisp:6571
msgid "GO to tag ~S is impossible from here."
msgstr ""

#: compiler.lisp:6673
msgid "~S is not a function. It is a locally defined macro."
msgstr ""

#: compiler.lisp:6689
msgid "Only symbols and lambda expressions are function names, not ~S"
msgstr ""

#: compiler.lisp:6740
msgid "Illegal function definition syntax in ~S: ~S"
msgstr ""

#: compiler.lisp:7273
msgid "Illegal syntax in SYMBOL-MACROLET: ~S"
msgstr ""

#: compiler.lisp:7279
msgid "~S: symbol ~S is declared special and must not be declared a macro"
msgstr ""

#: compiler.lisp:7284
msgid "~S: symbol ~S must not be declared SPECIAL and a macro at the same time"
msgstr ""

#: compiler.lisp:7314
msgid "EVAL-WHEN situation must be EVAL or LOAD or COMPILE, but not ~S"
msgstr ""

#: compiler.lisp:7335
msgid "COND clause without test: ~S"
msgstr ""

#: compiler.lisp:7357
msgid "CASE clause without objects: ~S"
msgstr ""

#: compiler.lisp:7367
msgid "~S: the ~S clause must be the last one: ~S"
msgstr ""

#: compiler.lisp:7377
msgid "Duplicate ~S label ~S : ~S"
msgstr ""

#: compiler.lisp:7639
msgid "Too many arguments to ~S"
msgstr ""

#: compiler.lisp:7654
msgid "Too few arguments to ~S"
msgstr ""

#: compiler.lisp:8476
msgid "~S: argument to SATISFIES must be a symbol: ~S"
msgstr ""

#: compiler.lisp:8545
msgid "The ~S destination is invalid (not NIL or T or a stream or a string with fill-pointer): ~S"
msgstr ""

#: compiler.lisp:12029
msgid "Name of function to be compiled must be a symbol, not ~S"
msgstr ""

#: compiler.lisp:12040
msgid "~S: redefining ~S; it was traced!"
msgstr ""

#: compiler.lisp:12048
msgid "~S is already compiled."
msgstr ""

#: compiler.lisp:12069
msgid "Undefined function ~S"
msgstr ""

#: compiler.lisp:12081
msgid "~S is already compiled."
msgstr ""

#: compiler.lisp:12090
msgid "Not a lambda expression nor a function: ~S"
msgstr ""

#: compiler.lisp:12276
msgid "~%There were errors in the following functions:~%~{~<~%~:; ~S~>~^~}"
msgstr ""

#: compiler.lisp:12281
msgid "~%The following functions were used but not defined:~%~{~<~%~:; ~S~>~^~}"
msgstr ""

#: compiler.lisp:12288
msgid "~%The following special variables were not defined:~%~{~<~%~:; ~S~>~^~}"
msgstr ""

#: compiler.lisp:12291
msgid "~%The following special variables were defined too late:~%~{~<~%~:; ~S~>~^~}"
msgstr ""

#: compiler.lisp:12294
msgid "~%The following functions were used but are deprecated:~%~{~<~%~:; ~S~>~^~}"
msgstr ""

#: compiler.lisp:12421
msgid "~&Listing of compilation of file ~A~%on ~@? by ~A, version ~A"
msgstr ""

#: compiler.lisp:12453
msgid "~%Compiling file ~A ..."
msgstr ""

#: compiler.lisp:12503
msgid "~&~%Compilation of file ~A is finished."
msgstr ""

#: compiler.lisp:12505
msgid "~%~D error~:P, ~D warning~:P"
msgstr ""

#: compiler.lisp:12555
msgid "~%~%Disassembly of function ~S"
msgstr ""

#: compiler.lisp:12566
msgid "~%~S required arguments"
msgstr ""

#: compiler.lisp:12569
msgid "~%~S optional arguments"
msgstr ""

#: compiler.lisp:12572
msgid "~%~:[No rest parameter~;Rest parameter~]"
msgstr ""

#: compiler.lisp:12577
msgid "~%~S keyword parameter~:P: ~{~S~^, ~}."
msgstr ""

#: compiler.lisp:12581
msgid "~%Other keywords are allowed."
msgstr ""

#: compiler.lisp:12583
msgid "~%No keyword parameters"
msgstr ""

#: compiler.lisp:12600
msgid "Disassembly of function "
msgstr ""

#: compiler.lisp:12618
msgid " required arguments"
msgstr ""

#: compiler.lisp:12623
msgid " optional arguments"
msgstr ""

#: compiler.lisp:12628
msgid "Rest parameter"
msgstr ""

#: compiler.lisp:12631
msgid "No rest parameter"
msgstr ""

#: compiler.lisp:12638
msgid " keyword parameter~P: "
msgstr ""

#: compiler.lisp:12648
msgid "Other keywords are allowed."
msgstr ""

#: compiler.lisp:12653
msgid "No keyword parameters"
msgstr ""

#: compiler.lisp:12711
msgid "Undefined function ~S"
msgstr ""

#: compiler.lisp:12734
msgid "Cannot disassemble ~S"
msgstr ""
